<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <Button
        android:id="@+id/crash_java"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="普通崩溃 " />

    <Button
        android:id="@+id/crash_anr"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="anr异常" />

    <Button
        android:id="@+id/crash_so"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="so库内崩溃" />




</LinearLayout>
